/*
Theme Name: Willow Child Theme
Description: Willow Child Theme for your Customizations
Author: Solo Pine Design
Template: willow
Version: 1.0
*/

@import url("../willow/style.css");

/*--------------------------------------------------------------
# Theme menu customisation
--------------------------------------------------------------*/

.header-section .navbar-nav > li > a {
	color: #939598;
}

/*Styling of the main navigation menu*/
@media (min-width: 992px) {
	/*About menu item*/
	.navbar-default .navbar-nav #menu-item-9 > a:hover, 
	.navbar-default .navbar-nav #menu-item-9 > a:focus {
		color: #0079c0;
	}

	.header-section .navbar-nav > #menu-item-9.current_page_item > a {
		color: #0079c0;
	}

	/*Programmes menu item*/
	.navbar-default .navbar-nav #menu-item-183 > a:hover, 
	.navbar-default .navbar-nav #menu-item-183 > a:focus {
		color: #008542;
	}

	.header-section .navbar-nav > #menu-item-183.current_page_item > a {
		color: #008542;
	}

	/*Scholarship page - programmes menu item*/
	.page-id-14 .header-section .navbar-nav > #menu-item-183.current-menu-parent > a {
		color: #008542;
	}

	/*Fellowship page - programmes menu item*/
	.page-id-15 .header-section .navbar-nav > #menu-item-183.current-menu-parent > a {
		color: #c60c30;
	}

	/*Association page - programmes menu item*/
	.page-id-16 .header-section .navbar-nav > #menu-item-183.current-menu-parent > a {
		color: #fdc82f;
	}

	/*Programmes submenu items*/
	/*Scholarship submenu item*/
	.header-section .navbar-nav > li .sub-menu #menu-item-149 a:hover, 
	.header-section .navbar-nav > li .sub-menu #menu-item-149 a:focus {
		color: #008542;
	}
	/*Fellowship submenu item*/
	.header-section .navbar-nav > li .sub-menu #menu-item-148 a:hover, 
	.header-section .navbar-nav > li .sub-menu #menu-item-148 a:focus {
		color: #c60c30;
	}
	/*Association submenu item*/
	.header-section .navbar-nav > li .sub-menu #menu-item-147 a:hover, 
	.header-section .navbar-nav > li .sub-menu #menu-item-147 a:focus {
		color: #fdc82f;
	}
	/*News menu item*/
	.navbar-default .navbar-nav #menu-item-67 > a:hover, 
	.navbar-default .navbar-nav #menu-item-67 > a:focus {
		color: #fdc82f;
	}

	.header-section .navbar-nav > #menu-item-67.current_page_item > a {
		color: #fdc82f;
	}
	
	/*Resources menu item*/
	.navbar-default .navbar-nav #menu-item-199 > a:hover, 
	.navbar-default .navbar-nav #menu-item-199 > a:focus {
		color: #0079c0;
	}

	.header-section .navbar-nav > #menu-item-199.current_page_item > a {
		color: #0079c0;
	}

	/*Resources submenu items*/
	/*Blog submenu item*/
	.header-section .navbar-nav > li .sub-menu #menu-item-198 a:hover, 
	.header-section .navbar-nav > li .sub-menu #menu-item-198 a:focus {
		color: #0079c0;
	}
	/*Resources submenu item*/
	.header-section .navbar-nav > li .sub-menu #menu-item-195 a:hover, 
	.header-section .navbar-nav > li .sub-menu #menu-item-195 a:focus {
		color: #0079c0;
	}

	/*Blog page - resources menu item*/
	.page-id-197 .header-section .navbar-nav > #menu-item-199.current-menu-parent > a {
		color: #0079c0;
	}

	/*Resources page - resources menu item*/
	.page-id-7 .header-section .navbar-nav > #menu-item-199.current-menu-parent > a {
		color: #0079c0;
	}

	/*Contact menu item*/
	.navbar-default .navbar-nav #menu-item-12 > a:hover, 
	.navbar-default .navbar-nav #menu-item-12 > a:focus {
		color: #fdc82f;
	}

	.header-section .navbar-nav > #menu-item-12.current_page_item > a {
		color: #fdc82f;
	}
}

/*Styling of the secondary navigation menu*/
.submenu-navigation {
	text-transform: uppercase;
	overflow: hidden;
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 30px;
	border-top: solid 1px #eee;
}

@media (max-width: 992px) {
	.submenu-navigation .sf-menu li {
		width: auto;
		display: inline-block;
		float: none;
	}
}

.header-section .submenu-navigation > ul li a {
	color: #fff;
}

.header-section .submenu-navigation > ul li a:hover, 
.header-section .submenu-navigation > ul li a:focus {
	color: #d0d0d0;
}

@media (max-width: 992px) {
	.submenu-navigation {
		padding-right: 15px;
	}

	.submenu-navigation .nav > li > a {
		padding: 8px 8px;
	}

	.submenu-navigation .nav li:first-of-type a {
		padding-left: 15px;
	}

	.submenu-navigation .nav li:last-of-type a {
		padding-right: 15px;
	}
}

@media (max-width: 540px) {
	.submenu-navigation .nav > li > a {
		padding: 5px 5px;
		font-size: 12px;
	}

	.submenu-navigation .nav li:first-of-type a {
		padding-left: 15px;
	}

	.submenu-navigation .nav li:last-of-type a {
		padding-right: 15px;
	}
}

.no-submenu-navigation {
	display: none;
}

.about-nav {
	background-color: #0079c0;
}

.programmes-nav {
	background-color: #008542;
}

.scholarship-nav {
	background-color: #008542;
}

.fellowship-nav {
	background-color: #c60c30;
}

.association-nav {
	background-color: #fdc82f;
}

/*Right alignment of menu items*/
@media (min-width: 992px) {
	.header-navigation > ul {
		float: right;
	}
}

.submenu-navigation > ul {
	float: right;
}


/*Programmes dropdown submenu styling*/
@media (min-width: 992px) {

	.header-section .navbar-nav .sub-menu {
		background-color: #eee;
		box-shadow: none;
		border: none;
	}

}

/*General menu styling*/
ul#menu-main-menu > li > a {
	font-weight: 500;
}

ul#menu-main-menu ul.sub-menu > li > a {
	font-weight: 500;
}

.submenu-navigation ul > li > a {
	font-weight: 500;
}

.header-section .navbar-nav > li .sub-menu a {
	color: #939598;
}

/*general*/
.small-content-headings {
	margin-bottom: 10px !important;
}

.small-content-headings h2 span {
	font-size: 18px;
}

.text-margin-bottom { /*added to text blocks which need less margin bottom*/
	margin-bottom: 10px !important;
}

.extra-margin-bottom { /*added to elements which need more margin bottom, e.g. buttons*/
 	margin-bottom: 35px !important;
}

/*header*/
.header-separator {
	display: none !important;
}

/*--------------------------------------------------------------
# Menu search widget
--------------------------------------------------------------*/

.search-container {
	float: right;
	margin-top: 25px;
	padding-left: 15px;
	padding-right: 15px;	
}

@media (max-width: 992px) {
	.search-container {
		display: none;
	}
}

.search-container .widget {
	margin-bottom: 0;
}

@media (max-width: 540px) {
	.search-container-mobile {
		float: none !important;
	}
}

#header.floating .search-container {
	margin-top: 15px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer-group-section {
	background-color: #929497;
	border-top: 1px solid #fff;
}

#footer h3.widget-title {
	color: #fff;
	margin-bottom: 0;
	text-transform: inherit;
}

.footer-section .widget .widget-title:after {
	display: none !important;
}

#footer .textwidget h2 {
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
	margin-bottom: 30px;
}

.footer-programmes {
	font-size: 13px;
    font-weight: 800;
    letter-spacing: 1px;
	padding: 5px 0px;
	display: block;
}

.our-programmes-container .footer-apply {
	background-color: #fdc82f;
	padding: 5px 40px;
	color: #fff;
	display: block;
	margin-left: 30px;
	text-transform: uppercase;
}

.our-programmes-container .footer-apply:hover, 
.our-programmes-container .footer-apply:focus {
	color: #555555;
}

.our-programmes-container {
	float: left;
}

#footer .textwidget {
	overflow: hidden;
	clear: both;
}

#footer h3.enquiries {
	font-size: 13px;
    font-weight: 800;
    letter-spacing: 1px;
	color: #fff;
	margin: 0;
}

#text-8 {
	margin-top: 60px;
}

#footer .email {
	color: #fdc82f;
}

#footer .email:hover, #footer .email:focus {
	color: #fff;
}

#copyright {
	display: none;
}

/*Newsletter*/
.footer-section .widget_mc4wp_form_widget .widget-title {
	margin-top: 24px;
	margin-bottom: 30px !important;
	font-size: 18px;
	padding-bottom: 0;
}

.footer-section input[type="text"], .footer-section input[type="password"], .footer-section input[type="email"], .footer-section input[type="url"], .footer-section .form-control {
	background-color: #fff;
    border: none;
    padding: 10px;
    font-size: 15px;
	color: #939598;
}

.mc4wp-form-fields p {
	margin: 0 0 18px;
}

.footer-section input:focus {
	outline-color: #fdc82f;
}

.footer-section .mc4wp-form-fields input[type="submit"] {
	background-color: #fdc82f;
	padding: 10px 40px;
	color: #fff;
	border: none;
	border-radius: 0;
	font-size: 15px;
	background-image: none;
}

.footer-section .mc4wp-form-fields input[type="submit"]:hover,
.footer-section .mc4wp-form-fields input[type="submit"]:focus {
	background-color: #fdc82f;
	color: #555555;
}

.footer-section .mc4wp-form-fields span {
	margin-left: 20px;
}

/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/

/*General*/
ul {
	padding-left: 20px;
}

/*Scholarship page*/
.page-id-14 a, 
.page-id-14 h1 a:hover, 
.page-id-14 h2 a:hover, 
.page-id-14 h3 a:hover, 
.page-id-14 h4 a:hover, 
.page-id-14 h5 a:hover, 
.page-id-14 h6 a:hover, 
.page-id-14 .color-accent, 
.page-id-14 .widget-post .widget-post-title:hover, 
.page-id-14 .grid-post .grid-post-title:hover, 
.page-id-14 .widget ul li a:hover, 
.page-id-14 .widget .tagcloud a:hover, 
.page-id-14 .wpb_willow_progress_bar .progress-bar-thumb {
	color: #008542;
}

.scholarship-page-apply-button button {
	background-color: #008542 !important;
	color: #fff !important;
	margin-bottom: 35px !important;
}

/*About page*/
.page-id-5 a, 
.page-id-5 h1 a:hover, 
.page-id-5 h2 a:hover, 
.page-id-5 h3 a:hover, 
.page-id-5 h4 a:hover, 
.page-id-5 h5 a:hover, 
.page-id-5 h6 a:hover, 
.page-id-5 .color-accent, 
.page-id-5 .widget-post .widget-post-title:hover, 
.page-id-5 .grid-post .grid-post-title:hover, 
.page-id-5 .widget ul li a:hover, 
.page-id-5 .widget .tagcloud a:hover, 
.page-id-5 .wpb_willow_progress_bar .progress-bar-thumb {
	color: #0079c0;
}

.about-page-apply-button a {
	background-color: #0079c0 !important;
	color: #fff !important;
}

/*Fellowship page*/
.page-id-15 a, 
.page-id-15 h1 a:hover, 
.page-id-15 h2 a:hover, 
.page-id-15 h3 a:hover, 
.page-id-15 h4 a:hover, 
.page-id-15 h5 a:hover, 
.page-id-15 h6 a:hover, 
.page-id-15 .color-accent, 
.page-id-15 .widget-post .widget-post-title:hover, 
.page-id-15 .grid-post .grid-post-title:hover, 
.page-id-15 .widget ul li a:hover, 
.page-id-15 .widget .tagcloud a:hover, 
.page-id-15 .wpb_willow_progress_bar .progress-bar-thumb {
	color: #c60c30;
}

.fellowship-page-apply-button button {
	background-color: #c60c30 !important;
	color: #fff !important;
}

/*Category selector - News page and Resources page*/
ul.vc_grid-filter > li > span {
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 2px;
	font-weight: 800;
	padding-bottom: 8px !important;
	position: relative;
	opacity 0.5
}

ul.vc_grid-filter > li > span:after {
	opacity: 0.4;
	content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 3px solid;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, 
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
	background-color: transparent !important;
}

/*News Page*/
.page-id-66 .vc_btn3.vc_btn3-color-juicy-pink, 
.page-id-66 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #fdc82f;
	text-transform: uppercase;
	border-radius: 0;
}

.page-id-66 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, 
.page-id-66 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, 
.page-id-66 .vc_btn3.vc_btn3-color-juicy-pink:focus, 
.page-id-66 .vc_btn3.vc_btn3-color-juicy-pink:hover {
	    background-color: #fdc82f;
	    color: #555;
}

/*News page - category selector*/
.page-id-66 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active span, 
.page-id-66 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover span {
	color: #fdc82f; 
}

/*Resources and blog page*/
.page-id-7 .vc_btn3.vc_btn3-color-juicy-pink, 
.page-id-7 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat,
.page-id-197 .vc_btn3.vc_btn3-color-juicy-pink, 
.page-id-197 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #0079c0;
	text-transform: uppercase;
	border-radius: 0;
}

.page-id-7 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, 
.page-id-7 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, 
.page-id-7 .vc_btn3.vc_btn3-color-juicy-pink:focus, 
.page-id-7 .vc_btn3.vc_btn3-color-juicy-pink:hover,
.page-id-197 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, 
.page-id-197 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, 
.page-id-197 .vc_btn3.vc_btn3-color-juicy-pink:focus, 
.page-id-197 .vc_btn3.vc_btn3-color-juicy-pink:hover {
	background-color: #0079c0;
	color: #555;
}

/*Resources and blog page - category selector*/
.page-id-7 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active span, 
.page-id-7 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover span,
.page-id-197 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active span, 
.page-id-197 .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover span {
	color: #0079c0; 
}

/*Contact page*/
.contact-sidebar h3.enquiries {
	font-size: 16px;
    font-weight: 800;
    letter-spacing: 1px;
	clear: both;
}

.contact-sidebar .our-programmes-container-outer {
	overflow: hidden;
	margin-bottom: 40px;
}

.contact-sidebar .our-programmes-container {
	float: left;
}

.contact-sidebar .contact-programmes {
	font-size: 16px;
    font-weight: 800;
    letter-spacing: 1px;
	padding: 5px 0px;
	display: block;
}

.contact-sidebar .our-programmes-container .contact-apply {
	background-color: #fdc82f;
	padding: 5px 40px;
	color: #fff;
	display: block;
	margin-left: 30px;
	text-transform: uppercase;
}

.contact-sidebar .our-programmes-container .contact-apply:hover, 
.contact-sidebar .our-programmes-container .contact-apply:focus {
	color: #555555;
}

.contact-address-text {
	line-height: 19px;
	font-size: 15px;
}

/*Contact page - submit button hover*/
.page-id-8 form input[type='submit']:hover, 
.page-id-8 form input[type='submit']:focus {
	color: #555555 !important;
}

.page-id-8 a, 
.page-id-8 h1 a:hover, 
.page-id-8 h2 a:hover, 
.page-id-8 h3 a:hover, 
.page-id-8 h4 a:hover, 
.page-id-8 h5 a:hover, 
.page-id-8 h6 a:hover, 
.page-id-8 .color-accent, 
.page-id-8 .widget-post .widget-post-title:hover, 
.page-id-8 .grid-post .grid-post-title:hover, 
.page-id-8 .widget ul li a:hover, 
.page-id-8 .widget .tagcloud a:hover, 
.page-id-8 .wpb_willow_progress_bar .progress-bar-thumb {
	color: #fdc82f;
}



